I cannot send email after the upgrade to version 7.1.31547

I have been using Juno. I can still receive emails but cannot send. I get a error message that authentication failed. Is there a way to go back to later version of eM? I tried going back to a computer checkpoint before the upgrade, but eM said the database was incompatible and I had to load the latest version.

If you want to download an older version go to http://www.emclient.com/release-history

There is no problem with database compatibility if you download to 7.1.30794.

Uninstall 7.1.31547 before you install 7.1.30794